NTP equilibration with harmonic restraints (5 kcal/molA2) on the protein and gradual heating from 100K to 300K
 &cntrl
  nmropt = 1,

  ntx = 5,
  irest = 1,
  ntpr = 10000,
  ntwr = 250000,
  ntwx = 10000,

  ntr = 1,
  restraint_wt = 5,
  restraintmask = ':PROTEIN',
  
  nstlim = 57500,
  nscm = 0,
  dt = 0.002,

  ntt = 3,
  tempi = 100.0,
  gamma_ln = 1,

  ntp = 1,
    
  ntc = 2,

  ntf = 2,  
  cut = 10.0,
 &end
 &ewald
  skinnb = 5
 &end
 &wt
  type = 'TEMP0',
  istep1 = 0,
  value1 = 100.0,
  istep2 = 50000,
  value2 = 300.0,
 &end
 &wt 
  type = 'TEMP0',
  istep1 = 50001,
  value1 = 300.0,
  istep2 = 57500,
  value2 = 300.0,
 &end
 &wt
  type = 'END',
 &end

